<div class="card mb-3" style="max-width: 540px;">
  <div class="row no-gutters">
    <div class="col-8">
      <div class="card-body">
        <h5 class="card-title">{{mensajes.title}}</h5>
        <p class="card-text">{{mensajes.text}}</p>
        <button class="btn btn-primary btn-lg btn-block" (click)="clicked(mensajes.textButton)">{{mensajes.textButton}}</button>
      </div>
    </div>
    <div class="col-4">
      <img [src]="this.sanitize(mensajes.url)" class="card-img" alt="...">
    </div>
  </div>
</div>